.Privacy_policy:before {
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
    /* clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%); */
    clip-path: polygon(0 0, 100% 0, 140% 0, 0 70%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.header_dropdown.message_dropdown .dropdown-menu {
    left: 60%;
}
.menu_fixed{
    position: relative;
}
.manage_request{
    padding: 70px 0px 40px;
    /* background: #f7f7f7; */
}
.manage_request_container{
    width: 988px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}
.manage_request_container h1{
    margin-bottom: 30px;
    font-weight: 400;
}
.manage_request_div{
    background-color: #fff;
    text-align: left;
    padding: 30px 30px;
    border: 1px #e3e3e3 solid;
}
.manage_request_div h2{
    margin-bottom: 5px;
    font-size: 28px;
    line-height: 120%;
    font-weight: 500;
}
.manage_request_div h6{
    margin-bottom: 40px;
    font-size: 17px;
    line-height: 120%;
    font-weight: 400;
    color: grey;
}
.manage_request_div h3 {
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    color: #0e0e0f;
    padding: 10px 0;
}
.manage_request_div p{
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 18px;
    color: #62646a;
}
.manage_request_div ul {
    list-style: square;
    margin-bottom: 15px;
}
.manage_request_div ul li {
    margin: 0 0 0 16px;
    font-size: 14px;
    line-height: 18px;
    padding-bottom: 10px;
}
::marker {
    unicode-bidi: isolate;
    font-variant-numeric: tabular-nums;
    text-transform: none;
}
.manage_request_div a {
    color: #1dbf73;
    text-decoration: none;
}
.manage_request_div strong {
    font-weight: 500;
    color: #343434;
}
/* ----------------------------------------------------- */


@media(max-width:480px){
    .manage_request_container{
        width: 93%;
    }
    .manage_request_div{
        padding: 30px 15px;
    }
    .manage_request_div h2{
        font-size: 21px;
    }
    .manage_request_div h6{
        font-size: 14px;
    }
}